---
sidebar_position: 5
title: "Upcoming Projects"
description: "Explore the upcoming projects contributing data to LINCS"
sidebar_class_name: "upcoming-projects"
---

- [**The Advanced Research Consortium**](https://arc.dh.tamu.edu/)
- **Canadian History**
  - Includes the following subprojects: _Historical Canadian persons_, _Department of Indian Affairs Agents_ and _Peel's Prairie Provinces Collection_
    - Susan Brown, University of Guelph
    - Jim Clifford, University of Saskatchewan
    - Sharon Farnel, University of Alberta
- [**The Digital Ark: Culture of Curiosities**](https://drc.usask.ca/projects/ark/public/index.php)
  - Brent Nelson, University of Saskatchewan
- [**Ming Qing Women's Writing**](https://digital.library.mcgill.ca/mingqing/english/index.php)
  - Grace Fong, McGill University
- [**MONA: Public Artworks in Quebec**](https://monamontreal.org/)
  - Lena Krause, Université de Montréal
- **Performance Database: Weimar Republic and the Third Reich**
  - Helmut Reichenbacher, OCADU
- [**The Reading Habits of Canadians: Reading Canada Reads**](http://canadiansread.ca/)
  - Paul Barrett, University of Guelph
  - Sarah Roger, University of Guelph
- [**The xDX Project**](https://xdxproject.ca/)
  - Jan Hadlaw, York University
  - Michael Windover, Carleton University
